
TYPO3.Flow - Bug # 378

Status: Closed Priority: -- undefined --
Author: Malte Jansen Category:
Created: 2008-03-04 Assigned To: Robert Lemke
Updated: 2010-10-20 Due date: 2008-03-04
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Replace Constant TYPO3_PATH_ROOT to FLOW3_PATH_ROOT in index.php
Description

Some how this file was forgotten...

Associated revisions
Revision 7e395620 - 2008-03-04 11:51 - Robert Lemke

Updated the path constants in index.php. Relates to r620, fixes #378.

History
#1 - 2008-03-04 15:21 - Robert Lemke
- Status changed from New to Closed
- Target version set to 18
- % Done changed from 0 to 100

Fixed.

#2 - 2008-07-01 15:33 - Robert Lemke
- Target version deleted (18)
